<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Error Page</title>
    <link href="https://cdn.jsdelivr.net/npm/tailwindcss@2.2.19/dist/tailwind.min.css" rel="stylesheet">
    <style>
        /* Customize your styles here */
    </style>
</head>

<body class="bg-gray-100">
    <div class="flex justify-center items-center h-screen">
        <div class="max-w-md p-8 bg-white rounded-md shadow-lg">
            <h2 class="text-xl font-semibold text-red-500 mb-4">¡Error!</h2>
            <p class="text-gray-700 mb-4">Se ha detectado un intento de inyección de código JavaScript.</p>
            <p class="text-gray-700 mb-4">Por favor, cierre sesión e intente nuevamente.</p>
            <p class="text-gray-700 mb-4">Será redirigido automáticamente al ingreso de datos en 5 segundos.</p>
            <p class="text-gray-700 mb-4"></p>

        </div>
    </div>

    <script>
        // Redirigir a la ruta "/login" después de 5 segundos
        setTimeout(function () {
            window.location.href = "/ingresar";
        }, 5000);
    </script>
</body>

</html>
